{
  "bbox": {
    "height": 104,
    "left": 248,
    "top": 116,
    "width": 1386
  },
  "children": [
    "n143"
  ],
  "height": "24px",
  "nodeId": "n144",
  "originalClass": "collapse-btn--FJHnQ",
  "selector": "form.arco-form.arco-form-horizontal > div.arco-row.arco-row-align-start",
  "styleId": "style_22",
  "tag": "div",
  "width": "24px"
}